
From: Hugh Dickins <hugh@veritas.com>, Christoph Rohland <cr@sap.com>

Switches the long GPL blurb which Hugh took from the 2.4-ac version of
mm/shmem.c, back to the original oneliner (as in 2.4.current).

Christoph spotted that the long blurb says "either version 2 of the License,
or (at your option) any later version", whereas he intended it be as COPYING
says, version 2 period.  Hugh and Christoph are happier with known version 2
than undefined future variants.




 25-akpm/mm/shmem.c |   14 +-------------
 1 files changed, 1 insertion(+), 13 deletions(-)

diff -puN mm/shmem.c~shmem-license-revert mm/shmem.c
--- 25/mm/shmem.c~shmem-license-revert	Thu Jun 12 15:36:58 2003
+++ 25-akpm/mm/shmem.c	Thu Jun 12 15:36:58 2003
@@ -9,19 +9,7 @@
  * Copyright (C) 2002-2003 Hugh Dickins.
  * Copyright (C) 2002-2003 VERITAS Software Corporation.
  *
- *  This program is free software; you can redistribute it and/or modify
- *  it under the terms of the GNU General Public License as published by
- *  the Free Software Foundation; either version 2 of the License, or
- *  (at your option) any later version.
- *
- *  This program is distributed in the hope that it will be useful,
- *  but WITHOUT ANY WARRANTY; without even the implied warranty of
- *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
- *  GNU General Public License for more details.
- *
- *  You should have received a copy of the GNU General Public License
- *  along with this program; if not, write to the Free Software
- *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ * This file is released under the GPL.
  */
 
 /*

_
